<div class="container">
  <h1>Upload files</h1>
  <app-upload-splitter [ftl]="ftlTemplate" [msg]="msgTemplate" (onFileUploaded)="update($event)"></app-upload-splitter>
  <app-button-group [ftl]="ftlTemplate" [msg]="msgTemplate" (clearFields)="clear()" (updateOutput)="setOutput($event)">
  </app-button-group>
  <ng-container *ngIf="output">
    <app-parse-output [text]="output"></app-parse-output>
  </ng-container>
</div>